.block-views-blocklatest-publications-block-1 h2 {
    margin-top: 0;
    margin-bottom: 1.5rem;
}
.view-latest-publications {
    position: relative;
}
.view-latest-publications .tns-ovh {
    overflow: visible;
}
.book-card-slider {
    display: flex;
}
.book-card-slider .book-card {
  height: auto;
}
.book-card-slider .book-card__new-tag {
  display: none;
}
.view-latest-publications .tns-outer {
  cursor: grab;
  user-select: none;
}
.view-latest-publications .tns-controls {
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 1rem;
}
.view-latest-publications .tns-controls button {
    border-radius: 50%;
    width: 48px;
    height: 48px;
    background: white;
    border: 2px solid var(--color-primary--4);
    color: var(--color-primary--2);
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 100;
    transition: ease-in-out 150ms;
    font-family: 'Merriweather';
}
.view-latest-publications .tns-controls button:hover {
    background-color: var(--color-primary--4);
}
.block-views-blocklatest-publications-block-1 {
    padding-bottom: 6rem;
}
@media all and (min-width: 1000px) {
    .block-views-blocklatest-publications-block-1 {
        padding-bottom: 0;
    }
    .block-views-blocklatest-publications-block-1 h2 {
        margin-top: 0.2rem;
        margin-bottom: 4rem;
    }
    .view-latest-publications .tns-controls {
        top: -107px;
        right: 0px;
        transform: none;
        left: unset;
        bottom: unset;
    }
}
@media all and (min-width: 1200px) {
    .view-latest-publications .tns-controls {
        top: -125px;
    }
}
